<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Document</title>
    <!--CSS-->

    <!--VENDORS-->
    <!---Jquery-->
    <script src="vendors/jquery/jquery-3.4.1.js"></script>
    <!--Own Code-->
    <script src="js/model/Person.js"></script>
    <script src="js/model/Employee.js"> </script>
    <!--control-->
    <script src="js/control/index.js"></script>

</head>

<body>
    <form action="">
        <fieldset id="myFS">
            <h1>EMPLOYEE DATABASE</h1>
            <label for="DNI">DNI: </label><input type="text" id="DNI"><BR></BR>
            <label for="empName">Name: </label><input type="text" id="empName"><BR></BR>
            <label for="surname">Surname: </label><input type="text" id="surname"><BR></BR>
            <label for="phone">Phone: </label><input type="text" id="phone"><BR></BR>
            <label for="birthdate">Birth Date: </label><input type="date" id="birthdate"><BR></BR>
            <label for="salary">Salary: </label><input type="text" id="salary" class="currency"><BR></BR>
            <button type="button" id="butSubmit">Submit</button><!-- es un submit, pero pongo un botton para poder verlo -->
          
        </fieldset>
    </form>

</body>

</html>